/* name of image displayed by initial window - you must provide this, eg DragOnPicts-ES.tiff in Spanish.lproj*/
"DragOnPicts" = "DragOnPictsーJP";
/* Web button titles */
"Next" = "&#27425;";
"Previous" = "&#21069;";
"Index" = "&#30446;&#27425;";
"Home" = "&#12507;&#12540;&#12512;";
"None" = "なし";

"Later" = "後で";
"Preferences"  = "環境設定";

"Successful Licensing" = "有効なライセンスがありました";

"You can register later online at http://www.stone.com/Product_Registration.html" = "下記のURLで、後ほど登録ができます。/n http://www.stone.com/Product_Registration.html";

"Thank you! You must quit and restart this application to operate in full licensed mode. Please register this product to receive updates and special offers from Stone Design!" = "ありがとうございました。フルバージョンでご使用いただくためには、いったんプログラムを終了してから、再度スタートして下さい。ストーンデザインからのアップデート情報や特典情報をお受け取り頂くために、ぜひご登録下さい。";

"Thank you! Please register this product to receive updates and special offers from Stone Design!" = "ありがとうございました。ストーンデザインからのアップデート情報や特典情報をお受け取り頂くために、ぜひご登録下さい。";



/* open panel title to add albums and recursive folders */
"Clone Albums As Styles" = "アルバムをスタイルとして複製する";

/* alert msg about thanks */
"Thank you!" = "ありがとうございました";

/* alert title about email */
"E-Mail" = "メールする";

/* short abbreviation of seconds */
"seconds" = "秒";

/* image preview size format string. */
"%d K (%d w - %d h)" = "%d K (%d w - %d h)";

/* HTML prefereces tab view item for checkboxes */
"Options" = "オプション";

/* HTML prefereces tab view item for expert options */
"Layout" = "レイアウト";

/* HTML prefereces tab view item for expert options */
"Misc" = "その他";

/* HTML prefereces tab view item for link colors */
"Colors" = "カラー";

/* HTML prefereces tab view item for extra html code */
"HTML" = "HTML";

/* HTML prefereces tab view item for expert options */
"Misc" = "その他";

/* Action name for changing Document HTML options. */
"Change Doc HTML" = "Change Doc HTML";

/* HTML prefereces tab view item for expert options */
"Keywords" = "キーワード";

/* panel title for opening a bg image */
"Open Background Image" = "バックグラウンドの画像を見る";

/* HTML prefereces tab view item for checkboxes */
"Layout" = "レイアウト";

/* HTML prefereces tab view item for link colors */
"Colors" = "カラー";

/* HTML prefereces tab view item for extra html code */
"HTML" = "HTML";

/* HTML prefereces tab view item for other things */
"Keywords" = "キーワード";

/* HTML prefereces tab view item for extra html */
"HTML" = "HTML";

/* title of Demo panel */
"You cannot create web pages without a valid license. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "ウェッブページを作成するためには、有効なライセンスが必要です。メインメニューの「購入する」により、ストーンデザイン (www.stone.com) より、フルバージョンのライセンスをご購入ください。";

/* msg of network checking panel */
"Looking for license servers..." = "ライセンスサーバーにアクセスしています...";


/* title of progress panel on loading across the network */
"Photo Network Registration" = "Photo ネットワーク登録";


/* title of Demo panel */
"Demo Mode" = "デモモード";

/* title of button choice */
"Order..." = "購入する...";

